*{
	font-family: "Courier New", Courier, mono;
	font-family:  Tahoma, "MS Sans Serif",  Helvetica, sans-serif, Arial ;
}
		
body {
	margin: 0;
	padding: 0;
	
	background-image: url(bg.jpg);
	background-repeat: repeat;
	background-attachment:fixed;
}
		
#container {
	width: 700px;
	margin: 5px auto 5px auto;
	padding: 10px;
	
	background-color: white;
	
	border: 1px solid #2f2412;/*black;*/
}



/***************************************************
vrh i izbornik
***************************************************/
#header{

	width: 100%;
	height:120px;
	
	border: 1px solid black;
	background-image: url(header.png);
	background-position: 100% 0%;
	background-repeat: no-repeat;
	
	position: relative;
	
	
}
/*
#header h1{
      font-family: "Courier New", Courier, mono;

	padding:0px;
	margin:0px;
	
	padding-top: 30px;
	padding-left: 15px;
	
	font-size: 50px;
	font-weight: bold;
	color: #333333;
	
}*/

#header h1{
      font-family: "Courier New", Courier, mono;

	padding:0px;
	margin:0px;
	
	padding-top: 20px;
	padding-left: 15px;
	
	font-size: 50px;
	font-weight: bold;
	color: #333333;
	
}
#header h3{
      font-family: "Courier New", Courier, mono;

	padding:0px;
	margin:0px;
	
	margin-top: -5px;
	padding-left: 20px;
	
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	
}

#header #menu{
	padding-left: 10px;
	
	position: absolute;
	bottom: 0px;	
}

#header #menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#header #menu ul li{
	display: inline;
	margin: 0px;
	padding: 0px;
	
}


#header #menu ul li a{
      /*font-family: "Courier New", Courier, mono;*/
      
      
	font-size: 13px;
	
	margin: 0px;
	padding: 0px;
	
	
	text-decoration: none;
	background-color: white;
	color: #2f2412;
	font-weight: bold;
			
	border: 1px solid black;
	
	padding-left: 10px;
	padding-right: 5px;
	
	
	
	background-image: url(gumb1.jpg);
	background-repeat: repeat-x;
	/*background-attachment:fixed;*/
	
}

#header #menu ul li a:hover{
      /*background-image: none;;
	background-*/color: #880000;	
	/*color: white;*/
}
		
#header #menu ul li a.tmp{
    /*color: #880000;
    border-bottom: 1px solid white;*/
    background-image: none;;
	background-color: #880000;	
	color: white;
}


/***************************************************
sadrzaj
***************************************************/
		#sadrzaj{
			padding: 10px;
			color: #2f2412;
		}
		#sadrzaj a{
			text-decoration: none;
			/*font-weight: bold;*/
			color: #990000;/*#2f2412;*/
		}
		#sadrzaj a:hover{
			text-decoration: underline;
			color: #990000;
			/*font-weight: bold;*/
		}
		
		#sadrzaj p{
		    
		    font-size: 15px;
		    text-align: justify;
		    
            }
#sadrzaj h1,
#sadrzaj h2,
#sadrzaj h3{
	/*color: #660000;
	background-color: green;
      color: #880000;*/
	margin-top: 5px;
	margin-bottom: 5px;
      font-family: "Courier New", Courier, mono;
}

#sadrzaj h1{	font-size: 26px;}

#sadrzaj h2{	font-size: 22px;}

#sadrzaj h3{	font-size: 18px;}
		



/***************************************************
footer
***************************************************/
#footer{
	width: 100%;
	height:15px;
	
	border: 1px solid black;
	
	background-image: url(header.png);
	background-position: 0% 0%;
	padding: 0px;
}
		
		
#footer p{
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-size: 13px;
	
	/*display: inline;
	text-align:right;*/
}

#footer img{border: none; padding-top: 1px;}
#footer a{
	border: none;
	text-decoration: none;
	color: #880000;
	font-weight: bold;
	
}
/***************************************************
ostalo
***************************************************/
.slika-lijevo{
	border: 1px solid black;
	padding: 2px;
	margin: 10px;
	float: left;
}
.slika-desno{
	border: 1px solid black;
	padding: 2px;
	margin: 10px;
	float: right;
}

.slika{
	border: 11px solid white;
	/*width: 200px;
	height: 200px;
	/*padding: 2px;
	margin: 10px;*/
}

.float-desno{
	
	float: right;
}

strong{
      color: #880000;font-weight: normal;
}
